html{color:#2c2e37;font-size:16px;line-height:1.4;}
*{-webkit-box-sizing:border-box;box-sizing:border-box;}
::-moz-selection{background:#b3d4fc;text-shadow:none;}
::selection{background:#b3d4fc;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
audio,
canvas,
iframe,
img,
svg,
video{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
.browserupgrade{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}
.hidden{display:none !important;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
@media only screen and (min-width:35em){}
@media print,
(-webkit-min-device-pixel-ratio:1.25),
(-o-min-device-pixel-ratio:5/4),
(min-resolution:1.25dppx),
(min-resolution:120dpi){}
@media print{*,
*:before,
*:after,
*:first-letter,
*:first-line{background:transparent !important;color:#000 !important;-webkit-box-shadow:none !important;box-shadow:none !important;text-shadow:none !important;}
a,
a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
a[href^="#"]:after,
a[href^="javascript:"]:after{content:"";}
pre,
blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,
img{page-break-inside:avoid;}
img{max-width:100% !important;}
p,
h2,
h3{orphans:3;widows:3;}
h2,
h3{page-break-after:avoid;}
}
html,
body{height:100%;}
html{font-family:'Open Sans', sans-serif;}
.wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;height:100%;}
.clear{clear:both;}
.content{-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto;}
.content-indent-bottom{padding-bottom:60px;}
.container{max-width:940px;padding-left:15px;padding-right:15px;margin:auto;}
header{-webkit-box-shadow:0 4px 5px -3px rgba(0, 0, 0, 0.4);box-shadow:0 4px 5px -3px rgba(0, 0, 0, 0.4);padding-bottom:20px;position:relative;}
header .container{position:relative;}
.header-top{margin-bottom:8px;}
.logo{background-image:url(../img/logo.jpg);background-position:center top;background-repeat:no-repeat;background-size:100% auto;display:block;height:96px;margin:10px 0 0;width:240px;float:left;}
.header-language-links{position:absolute;right:15px;top:-1px;}
.header-language-links a, .header-language-links p{border:1px solid #898989;border-radius:0 0 3px 3px;color:#898989;display:inline-block;font-weight:600;margin:0 3px;padding-bottom:3px;font-size:80%;padding-top:3px;text-align:center;text-decoration:none;vertical-align:top;width:28px;}
.header-language-links p, .header-language-links a:hover{border:1px solid #363636;color:#363636;}
.header-login{float:right;margin-top:60px;}
.header-login-link{color:#2c2e37;font-weight:700;position:relative;font-size:80%;vertical-align:middle;}
.header-login-link:hover{text-decoration:none;}
.header-login-link::before{background-image:url(../img/users.png);background-repeat:no-repeat;background-size:100% auto;content:"";display:inline-block;height:31px;margin-right:8px;position:relative;vertical-align:middle;width:25px;top:2px;}
.header-caption{color:#2c2e37;float:left;font-size:22px;font-weight:700;margin-top:0;text-transform:uppercase;width:calc(100% - 186px);}
.header-discount-link {
  background: #29c5f6;
  color: #fff;
  text-decoration: none;
  padding: 5px 16px;
  display: inline-block;
  border-radius: 3px;
  /*margin-right: 42px;*/
  transition: all 0.16s;
  
  float: right;
  margin: 0;
}
.header-discount-link:hover {
  background: #26aad7;
}
.header-caption-counter {
  display: inline-block;
  font-size: 15px;
  color: #666;
  margin-right: 20px;
  padding-top: 4px;
}
.social-links{width:186px;}
.social-link{background-repeat:no-repeat;background-size:100% auto;display:inline-block;height:28px;margin-left:10px;vertical-align:top;width:28px;-webkit-transition:all 0.16s;-o-transition:all 0.16s;transition:all 0.16s;}
.social-link:hover{opacity:0.8;}
.social-link-fb{background-image:url(../img/fb-icon.png);}
.social-link-insta{background-image:url(../img/insta-icon.png);}
.social-link-twitter{background-image:url(../img/twitter-icon.png);}
.social-link-googleplus{background-image:url(../img/googleplus-icon.png);}
.social-link-vk{background-image:url(../img/vk-icon.png);}
.social-link-whatsapp{background-image:url(../img/WhatsApp.png);}
.social-link-viber{background-image:url(../img/Viber.png);}
.g-plus-container {display: inline-block;margin-left: 5px;overflow: hidden;vertical-align: middle;width: 98px;}
.header-social-links{float:right;text-align:right;margin-top:3px;}
.cat-list-container{background-image:url(../img/cat-bg.jpg);background-position:center;background-size:cover;padding-top:40px;padding-bottom:15px;}
.cat-list-row{margin-left:-10px;margin-right:-10px;}
.cat-item{display:inline-block;vertical-align:top;width:24%;margin-bottom:25px;padding-left:10px;padding-right:10px;}
.cat-item-link{
  border:3px solid #ffffff;
  border-radius:10px;
  -webkit-box-shadow:0 4px 6px 0 rgba(0, 0, 0, 0.3), 0 4px 6px 0 rgba(0, 0, 0, 0.3) inset;box-shadow:0 4px 6px 0 rgba(0, 0, 0, 0.3), 0 4px 6px 0 rgba(0, 0, 0, 0.3) inset;
  color:#ffffff;
  /*display:flex;*/
  font-size:20px;
  font-weight:600;
  letter-spacing:0.1em;
  padding-bottom:20px;
  padding-top:20px;
  text-align:center;
  text-decoration:none;
  text-transform:uppercase;
  -webkit-transition:all 0.16s;-o-transition:all 0.16s;transition:all 0.16s;padding-left:5px;padding-right:5px;
  /*align-items: center;*/
  /*justify-content: center;*/
  /*justify-content: flex-end;*/
}
[dir="ltr"] .cat-item-link{
    display:flex;
    align-items: center;
    justify-content: center;
    justify-content: flex-end;
}
.cat-item-link:hover{border:3px solid #29c5f6;color:#29c5f6;}
.bg_letkorz{display:none;}
#letkorz{display:none;}
.heading{font-size:26px;color:#2c2e37;text-transform:uppercase;text-align:center;margin-top:40px;margin-bottom:40px;}
.heading a{color:#2c2e37;text-decoration:none;}
.heading a:hover{text-decoration:underline;}
.profil-heading{margin-bottom:30px;margin-top:30px;font-size:22px;}
.heading.profil-heading > span{position:relative;}
.heading.profil-heading > span::before{background-image:url("../img/users-heading.png");background-repeat:no-repeat;background-size:100% auto;content:"";display:inline-block;height:31px;margin-right:8px;position:relative;top:2px;vertical-align:middle;width:25px;}
.user-section{background-color:#e3e3e1;padding-bottom:6px;padding-top:22px;}
.user-name{font-size:23px;font-weight:700;margin-bottom:10px;margin-top:0;}
.user-info{float:left;font-size:16px;font-weight:600;line-height:1.4;padding-left:20px;width:calc(100% - 170px);position:relative;}
.user-info a{color:#000;font-size:15px;}
.user-info a:hover{color:#008fc0;}
.user-photo-container{float:left;width:170px;}
.user-photo{width:170px;height:170px;background-position:center;background-repeat:no-repeat;background-size:contain;}
.nophoto{background-image:url(../img/user1.png);background-color:#f7f7f1;background-size:auto;}
.chat-message-item-photo .nophoto{background-size:40% auto;border:1px solid #bfbfbf;}
.message-status{font-size:11px;margin-bottom:0;margin-top:8px;color:rgba(0,0,0,0.8);display:block;border-top:1px solid rgba(0,0,0,0.1);}
.unread-messages{font-size:13px;float:right;text-align:center;background-color:#f7f7f1;padding:10px 20px;}
.unread-messages p{margin-top:0;margin-bottom:0;}
#user-photo-dropzone{margin-bottom:10px;margin-top:5px;}
#user-photo-dropzone .dz-default.dz-message{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;height:auto;padding:0;}
#user-photo-dropzone .dz-default.dz-message:after{display:none;}
#user-photo-dropzone .dz-default.dz-message span{line-height:normal;text-decoration:underline;}
#user-photo-dropzone .dz-default.dz-message span:hover{color:#008fc0;}
#user-photo-dropzone .dz-preview.dz-file-preview, #user-photo-dropzone .dz-preview.dz-image-preview{display:none;}
.user-submission-caption{background-image:url("../img/letter.png");background-position:left center;background-repeat:no-repeat;background-size:auto auto;font-size:18px;font-weight:700;line-height:1;margin-bottom:36px;padding-left:36px;}
.user-submission-item{margin-bottom:25px;}
.user-submission-item-caption{font-weight:700;margin-bottom:4px;margin-top:0;text-transform:uppercase;}
.user-submission-item-info{margin-top:0;}
.user-submission-item-info strong{font-weight:600;}
.user-submission-item-text{float:left;width:445px;}
.user-submission-item-chatbutton{float:left;}
.user-submission-item-chatbutton button{background-color:#f7f7f1;border:2px solid #000000;color:#2c2e37;font-size:18px;font-weight:600;padding:11px 40px;outline:none;}
.user-submission-item-chatbutton button:hover{background-color:#dbf6ff;}
.user-submission-item-chatbutton button.active{background-color:#dbf6ff;}
.submission-chat-caption-section{background-color:#e3e3e1;padding:22px 0;}
.submission-chat-caption{font-size:28px;font-weight:600;margin:0;}
.submission-chat-messages{max-height:380px;overflow:auto;padding-right:20px;position:relative;}
.submission-chat-messages-section .container{position:relative;}
.submission-chat-messages-section .container:before{position:absolute;top:0px;height:30px;content:"";width:100%;left:0;background-image:-webkit-gradient(linear, left top, left bottom, from(#f7f7f1), to(rgba(255,255,255,0)));background-image:-webkit-linear-gradient(#f7f7f1, rgba(255,255,255,0));background-image:-o-linear-gradient(#f7f7f1, rgba(255,255,255,0));background-image:linear-gradient(#f7f7f1, rgba(255,255,255,0));z-index:10;}
.chat-message-item{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;border-bottom:1px solid rgba(0, 0, 0, 0.2);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:20px 0;}
.chat-message-item-data{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0;}
.chat-message-item.admin{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;}
.chat-message-item:last-child{border-bottom:none;}
.chat-message-item-photo{}
.user .chat-message-item-photo{float:left;margin-right:30px;}
.admin .chat-message-item-photo{float:right;margin-left:30px;}
.chat-message-item-photo .user-photo{width:65px;height:65px;border-radius:50%;overflow:hidden;}
.chat-message-text{border-radius:10px;-webkit-box-shadow:0 4px 5px -4px rgba(0, 0, 0, 0.3);box-shadow:0 4px 5px -4px rgba(0, 0, 0, 0.3);font-size:14px;max-width:60%;padding:15px 20px;position:relative;}
.chat-message-text a{color:#000;}
a.chat-file-link{font-size:12px;}
.user .chat-message-text{float:left;}
.admin .chat-message-text{float:right;}
.user .chat-message-text{background-color:#dbf6ff;}
.admin .chat-message-text{background-color:#ffffff;}
.admin .chat-message-text::after{border-color:rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ffffff;border-style:solid;border-width:5px 0 5px 7px;content:"";height:0;position:absolute;right:-7px;top:11px;width:0;}
.user .chat-message-text::after{border-style:solid;border-width:5px 7px 5px 0;border-color:transparent #dbf6ff transparent transparent;content:"";position:absolute;left:-7px;top:11px;}
.chat-message-time{font-size:14px;white-space:nowrap;padding:15px 0;}
.submission-chat-messages-section{background-color:#f7f7f1;padding:20px 0;}
.submission-chat-form-section{background-color:#e3e3e1;padding:25px 0;}
.submission-chat-form{-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
#chat-form{height:100%;}
.chat-form-textarea{background-color:rgba(0, 0, 0, 0);border:medium none;float:left;font-size:14px;height:100%;outline:medium none;position:relative;resize:none;width:100%;}
#chat-dropzone{clear:both;float:right;margin-bottom:0;margin-right:0;padding-top:12px;position:relative;width:240px;}
.submission-chat-form-left{-ms-flex-item-align:stretch;align-self:stretch;background-image:url("../img/chat-form-sendicon.png");background-position:left top;background-repeat:no-repeat;-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0;height:100%;min-height:100%;padding-left:40px;padding-right:90px;padding-top:2px;position:relative;top:10px;width:50%;}
.chat-attachments{border-radius:10px;display:inline-block;margin-top:8px;max-width:100%;overflow:hidden;padding:5px 14px 8px;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.admin .chat-attachments{background:rgba(219,246,255,0.5);}
.user .chat-attachments{background:rgba(255,255,255,0.5);}
.chat-file-link-p{background-image:url("../img/download-icon.png");background-position:left top 3px;background-repeat:no-repeat;background-size:auto 14px;display:block;margin-bottom:0;margin-top:0;overflow:hidden;padding-left:20px;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.submission-chat-form-right{-ms-flex-item-align:stretch;align-self:stretch;}
#chat-dropzone .dz-default.dz-message{background-color:rgba(0, 0, 0, 0);height:50px;padding:0;position:absolute;top:-50px;width:44px;}
#chat-dropzone .dz-preview.dz-file-preview,
#chat-dropzone .dz-preview.dz-image-preview{line-height:1.3;margin-top:0;max-width:240px;text-align:right;}
#chat-dropzone .dz-filename > span{display:block;font-size:11px;font-weight:600;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;width:220px;}
#chat-dropzone .dz-default.dz-message::after{background-color:transparent;}
.chat-send-button{float:right;background-color:#f7f7f1;border:2px solid #000000;color:#2c2e37;font-size:18px;font-weight:600;padding:11px 40px;outline:none;}
.chat-send-button:hover{background-color:#dbf6ff;}
.chat-send-button:disabled{opacity:0.5;cursor:pointer;background-color:#f7f7f1;}
.recall__thumbnails-row{margin-left:-15px;margin-right:-15px;}
.recall__thumbnail{width:25%;display:inline-block;vertical-align:top;padding-left:15px;padding-right:15px;text-align:center;margin-bottom:34px;}
.recall__thumbnail-title{font-weight:700;font-size:14px;text-transform:uppercase;color:#202020;margin-top:15px;margin-bottom:15px;}
.recall__text > *{margin-top:0;font-size:12px;color:#777777;}
.recall__read-more{font-size:12px;font-weight:700;color:#2c2e37;display:inline-block;padding:8px 16px;text-decoration:none;border:1px solid #2c2e37;border-radius:4px;margin-top:6px;-webkit-transition:all 0.16s;-o-transition:all 0.16s;transition:all 0.16s;}
.recall__read-more:hover{border:1px solid #29c5f6;color:#29c5f6;}
.recall__img img{max-width:100%;}
.partners-section{background-color:#f7f7f1;padding-bottom:20px;}
.partners-item{display:inline-block;margin-bottom:44px;text-align:center;vertical-align:middle;width:20%;}
/*.partners-item img {display: inline-block;max-width: 100%;filter: grayscale(1) brightness(1.1) contrast(0.5);opacity: 0.8;transition: all 0.16s;}*/
.partners-item img {display: inline-block;max-width: 100%;}
.partners-item.in-hover img {filter: grayscale(0) brightness(1) contrast(1);opacity: 1;}
.catalog-row{-webkit-box-align:start;-ms-flex-align:start;align-items:start;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-left:-15px;margin-right:-15px;}
.page-top-indent{margin-top:20px;}
.catalog-left{min-width:292px;padding-left:15px;padding-right:15px;width:292px;}
.catalog-right{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;padding-left:15px;padding-right:15px;}
.country-caption{background-color:#f7f7f1;background-position:right center;background-repeat:no-repeat;background-size:70px 100%;font-size:28px;margin-bottom:30px;margin-top:0;min-height:45px;padding-left:0;padding-right:70px;padding-top:3px;text-align:center;text-transform:uppercase;}
.country-dec{color:#777777;font-size:13px;line-height:20px;text-align:justify;}
.country-caption.country-caption-more{color:#2c2e37;font-size:15px;line-height:18px;padding-left:15px;padding-right:0;text-align:left;text-transform:none;}
.edu-thumb-list{margin-bottom:66px;}
.edu-thumb{display:block;border:2px solid #2c2e37;border-radius:4px;text-align:center;margin-bottom:10px;}
.edu-thumb a{color:#2c2e37;display:block;font-size:16px;font-weight:700;padding-bottom:6px;padding-top:6px;text-decoration:none;}
.edu-thumb:hover{border:2px solid #29c5f6;;}
.edu-thumb:hover a{color:#29c5f6;;}
.add-edu{width:100%;}
.add-edu fieldset{border:2px solid #2c2e37;border-radius:4px;}
.add-edu span{border:medium none;color:#666666;display:inline-block;font-size:80%;height:40px;line-height:40px;padding-left:15px;width:auto;}
.add-edu-button{background-color:#2c2e37;border:medium none;color:#ffffff;float:right;font-size:16px;font-weight:600;height:40px;padding-left:15px;padding-right:15px;}
.country-caption.country-caption-inner{font-size:24px;margin-bottom:15px;min-height:auto;padding:5px 15px;text-align:center;}
.page-views{float:left;vertical-align:middle;height:28px;line-height:28px;}
.share-links-section{color:#777777;font-size:13px;padding-bottom:20px;padding-top:4px;}
.share-links-section.news{padding-bottom:30px;}
.share-caption{display:inline-block;vertical-align:middle;}
.share-links-container{float:right;}
.share-links-container a{display:inline-block;vertical-align:middle;margin-left:5px;}
.edu-short-desr{-moz-box-align:center;-moz-box-pack:justify;-webkit-box-align:center;-ms-flex-align:center;align-items:center;color:#2c2e37;display:-webkit-box;display:-ms-flexbox;display:flex;font-size:16px;font-weight:700;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;line-height:24px;text-align:justify;}
.edu-photo{background-position:center center;background-repeat:no-repeat;background-size:contain;height:160px;margin-right:26px;min-width:160px;width:160px;}
.edu-full-descr p{margin-top:0;}
.embassy-caption{border:3px solid #29c5f6;border-radius:5px;-webkit-box-shadow:0 3px 4px 0 rgba(0, 0, 0, 0.3), 0 3px 4px 0 rgba(0, 0, 0, 0.3) inset;box-shadow:0 3px 4px 0 rgba(0, 0, 0, 0.3), 0 3px 4px 0 rgba(0, 0, 0, 0.3) inset;font-size:14px;font-weight:700;margin-top:0;padding:5px 15px;text-transform:uppercase;}
.embassy-desc{color:#777777;font-size:13px;line-height:20px;}
.embassy-thumb{margin-bottom:26px;}
.embassy-mobile-button{background-color:#ffffff;border:3px solid #29c5f6;border-radius:5px;-webkit-box-shadow:0 3px 4px 0 rgba(0, 0, 0, 0.3), 0 3px 4px 0 rgba(0, 0, 0, 0.3) inset;box-shadow:0 3px 4px 0 rgba(0, 0, 0, 0.3), 0 3px 4px 0 rgba(0, 0, 0, 0.3) inset;font-size:16px;font-weight:700;margin-top:0;padding:5px 15px;width:100%;margin-bottom:15px;text-transform:uppercase;display:none;}
.edu-full-descr{max-height:165px;overflow:hidden;text-align:justify;position:relative;}
.edu-full-descr.fix::after{background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), to(#ffffff));background-image:-webkit-linear-gradient(rgba(255,255,255,0), #ffffff);background-image:-o-linear-gradient(rgba(255,255,255,0), #ffffff);background-image:linear-gradient(rgba(255,255,255,0), #ffffff);bottom:0;content:"";height:40px;left:0;position:absolute;width:100%;}
.edu-full-readmore, .full-readmore{color:#000000;display:none;float:right;font-weight:600;padding-top:10px;}
.edu-full-descr-container{margin-bottom:30px;}
.edu-tabs{margin-bottom:40px;}
.edu-tabs-buttons{margin-bottom:30px;}
.edu-tabs-buttons_button{width:50%;border-top:2px solid #2c2e37;border-left:2px solid #2c2e37;border-bottom:2px solid #2c2e37;border-right:none;background-color:#f7f7f1;font-size:15px;font-weight:700;color:#2c2e37;float:left;-webkit-transition:all 0.16s;-o-transition:all 0.16s;transition:all 0.16s;outline:none;padding-top:8px;padding-bottom:8px;}
.edu-tabs-buttons_button:last-child{border-right:2px solid #2c2e37;}
.edu-tabs-buttons_button.active{background-color:#cdcdbd;}
.edu-tabs-content{}
.edu-tabs-content_single{display:none;}
.edu-tabs-content_single.active{display:block;}

.tab-overlay{max-height: 720px;overflow:hidden;position:relative;}
.tab-overlay.fix::after{background-image:-webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)), to(#ffffff));background-image:-webkit-linear-gradient(rgba(255,255,255,0), #ffffff);background-image:-o-linear-gradient(rgba(255,255,255,0), #ffffff);background-image:linear-gradient(rgba(255,255,255,0), #ffffff);bottom:0;content:"";height:40px;left:0;position:absolute;width:100%;}
.edu-full-readmore{color:#000000;display:none;float:right;font-weight:600;padding-top:10px;}


.hint-section{background-color:#c7f0ff;border-radius:16px;padding:25px 20px;position:relative;margin-bottom:30px;}
.hint-caption{font-weight:700;margin-top:0;text-align:center;}
.hint-section::after{border-color:rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #c7f0ff;border-style:solid;border-width:0 11.5px 27px;content:"";height:0;position:absolute;right:43px;top:-27px;width:0;}
.b-content__fabr-wrap{padding-bottom:40px;}
.news_image-container{margin-bottom:30px;text-align:center;}
.submission-section{padding-bottom:40px;}
.form-section{border-bottom:2px solid #29c5f6;padding-bottom:40px;}
.form-section.last{border-bottom:none;}
.row3-layout,
.row2-layout{margin-right:-15px;margin-left:-15px;}
.row3-layout fieldset,
.row2-layout fieldset{display:inline-block;padding-left:15px;padding-right:15px;vertical-align:top;width:33.3333%;}
.row2-layout fieldset{width:50%;}
.form-section input[type="text"], .form-section input[type="email"]{width:100%;height:44px;border:2px solid #898989;border-radius:4px;padding-left:8px;padding-right:8px;-webkit-transition:all 0.16s;-o-transition:all 0.16s;transition:all 0.16s;outline:none;-webkit-appearance:none;}
.form-section input.invalid[type="text"], .form-section input.invalid[type="email"]{border:2px solid #ed275f;}
.form-section input[type="text"]:focus{border:2px solid #29c5f6;}
.form-section input[type="text"][readonly]{background-color:#f5f5f5;border:2px solid #bebebe;color:#676767;}
.form-section label{color:#2c2e37;display:block;font-size:16px;margin-bottom:5px;margin-top:16px;}
.radio-item{display:inline-block;width:50%;}
.form-section .radio-container{margin-top:47px;vertical-align:middle;}
.form-section .radio-container input{display:none;vertical-align:middle;}
.select2-container .select2-selection--single{height:44px;font-size:14px;}
.sendform .select2-container .select2-selection--single {
  font-size: 16px;
  color: #666;
}
.select2-results{font-size:14px;}
.select2-container--default .select2-selection--single{border:2px solid #898989;-webkit-transition:all 0.16s;-o-transition:all 0.16s;transition:all 0.16s;outline: none}
.sendform .select2-container--default .select2-selection--single {
  border: 2px solid #e5e5e5;
}
.select2-container--default.select2-container--open .select2-selection--single{border:2px solid #29c5f6;outline: none}
.select2-container--default .select2-selection--single .select2-selection__arrow{height:44px;right:2px;top:0;width:30px;}
.select2-container--default .select2-selection--single .select2-selection__rendered{line-height:24px;padding-top:8px;padding-bottom:8px;}
.sendform .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #666;
}
.select2-selection--single{height:100% !important;}
.select2-selection__rendered{word-wrap:break-word !important;-o-text-overflow:inherit !important;text-overflow:inherit !important;white-space:normal !important;}

.sendform .select2-container--default .select2-selection--single .select2-selection__rendered {
  padding-top: 6px;
  padding-bottom: 6px;
}
.form-section .radio-container label{border:2px solid #898989;border-radius:50%;display:inline-block;height:44px;margin:0 10px 0 0;position:relative;vertical-align:middle;width:44px;cursor:pointer;-webkit-transition:all 0.16s;-o-transition:all 0.16s;transition:all 0.16s;}
[lang="tr"] .form-section .radio-container label{margin:0 5px 0 0;}
.form-section .radio-container label:hover{border:2px solid #29c5f6;}
.form-section .radio-container input:checked + label{border:2px solid #29c5f6;}
.form-section .radio-container input + label::after{background-color:#29c5f6;border-radius:50%;content:"";height:20px;left:50%;margin-left:-10px;margin-top:-10px;position:absolute;top:50%;width:20px;-webkit-transition:all 0.16s;-o-transition:all 0.16s;transition:all 0.16s;opacity:0;-webkit-transform:scale(0.5);-ms-transform:scale(0.5);transform:scale(0.5);}
.form-section .radio-container input:checked + label::after{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.download-caption{color:#2c2e37;font-size:18px;font-weight:600;padding-left:15px;}
.form-section-submit{padding-right:15px;text-align:right;}
.dz-default.dz-message{background-color:#f7f7f1;cursor:pointer;font-size:14px;height:56px;padding-left:20px;position:relative;}
.dz-default.dz-message::after{background-color:#cdcdbd;content:"";height:100%;position:absolute;right:0;top:0;width:56px;background-image:url(../img/download-icon.png);background-repeat:no-repeat;background-position:center;cursor:pointer;-webkit-transition:all 0.16s;-o-transition:all 0.16s;transition:all 0.16s;}
.dz-default.dz-message:hover::after{background-color:#bdbdad;}
.dz-default.dz-message > span{line-height:56px;}
.dropzone{margin-bottom:33px;}
.dz-image,
.dz-size,
.dz-progress,
.dz-error-mark,
.dz-error-message{display:none}
.dz-success-mark{background-image:url("../img/check.svg");background-repeat:no-repeat;background-size:100% auto;display:inline-block;height:13px;margin-left:5px;vertical-align:middle;width:13px;display:none;}
.dz-success-mark svg{display:none;}
.dz-details{display:inline-block;font-size:13px;padding-left:20px;vertical-align:middle;}
.dz-preview.dz-file-preview,
.dz-preview.dz-image-preview{line-height:1.1;}
.dz-remove{color:#ce324c;font-size:11px;margin-left:4px;opacity:0.7;}
.dz-remove:hover{opacity:1;}
.black-btn{background-color:#2c2e37;border:medium none;border-radius:4px;color:#ffffff;font-size:16px;font-weight:600;padding:10px 20px;opacity:0.96;-webkit-transition:all 0.16s;-o-transition:all 0.16s;transition:all 0.16s;}
.black-btn:hover{background-color:#000;opacity:1;}
.submission-success-modal{padding:28px 36px;}
.submission-success-modal > h1{font-size:24px;margin-bottom:16px;margin-top:0;}
.submission-success-modal > p{font-size:16px;margin-bottom:5px;margin-top:0;}
.uk-modal-title{margin-top:0;text-transform:uppercase;font-size:30px;word-wrap: break-word;}
.uk-modal-title.smaller{margin-top:0;text-transform:unset;font-size:20px;}
.uk-margin{margin-bottom:10px;}
.modal-textarea{height:80px;width:100%;border:1px solid #e5e5e5;}
.uk-input, .uk-select, .uk-textarea{border-radius:4px;border-width:2px;}
.uk-button-primary{border-radius:4px;}
.uk-modal-body .uk-margin{margin-top:6px !important;}
.modal-link{display: inline-block;margin-top: 10px;color: #000;font-size:13px;}
.modal-link:hover{text-decoration: none;}
.modal-status{display:block;margin-top:16px;}
.uk-label{display:inline-block;font-size:12px;line-height:1.1;padding:5px 10px;vertical-align:top;}
.checkbox-container label{border:2px solid #d9d9d9;border-radius:4px;cursor:pointer;display:inline-block;height:30px;margin:0 2px 0 0;position:relative;-webkit-transition:all 0.16s ease 0s;-o-transition:all 0.16s ease 0s;transition:all 0.16s ease 0s;vertical-align:middle;width:30px;}
.checkbox-container input + label::after{background-color:#29c5f6;border-radius:50%;content:"";height:16px;left:50%;margin-left:-8px;margin-top:-8px;opacity:0;position:absolute;top:50%;-webkit-transform:scale(0.5);-ms-transform:scale(0.5);transform:scale(0.5);-webkit-transition:all 0.16s ease 0s;-o-transition:all 0.16s ease 0s;transition:all 0.16s ease 0s;width:16px;}
.checkbox-container label:hover{border:2px solid #29c5f6;}
.checkbox-container input:checked + label{border:2px solid #29c5f6;}
.checkbox-container input:checked + label::after{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.checkbox-item{display:inline-block;margin-right:10px;vertical-align:middle;}
.custom-checkbox{display:none;}
.checkbox-item > span{display:inline-block;font-size:14px;vertical-align:middle;}
.uk-modal-title.smaller.indent-top{margin-top:20px;}
footer{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;background-image:url(../img/footer-bg.jpg);background-size:cover;padding-top:40px;padding-bottom:30px;color:#fff;font-size:12px;
  max-width: 100%;
  overflow: hidden;}
footer .container{position:relative;}
footer a{color:#fff;}
footer a:hover{text-decoration:none;}
.footer-social-links .social-link{margin-left:0;margin-right:10px;}
.footer-linkmenu{width: max-content;display: inline-block;}
.footer-linkmenu ul{margin:0 0 60px;padding:0;}
.footer-linkmenu ul li{display:inline-block;list-style:outside none none;margin-right:70px;}
.footer-linkmenu ul li a{color:#ffffff;font-size:15px;font-weight:700;white-space:nowrap;}
.footer-social-links {
  float: left;
  margin-bottom: 50px;
  margin-right: 8px;
  width: 160px;
}
.copyright{margin-left:87px;}
.counter{bottom:0;opacity:0.8;position:absolute;right:15px;}
.sendform{max-width:600px;margin:auto;}
.sendform fieldset{margin-bottom:14px;}
.sendform label{display:block;margin-bottom:6px;}
.sendform fieldset.submit-fieldset{text-align:center;padding-top:20px;}
#spinner {
  background-image: url("../img/tail-spin.svg");
  background-size: 100% auto;
  height: 26px;
  position: fixed;
  right: 20px;
  top: 16px;
  width: 26px;
  display: none;
}

.social-secure-container {
  overflow: hidden;
}
.secure {
  float: left;
  margin-bottom: 30px;
}
.secure-image {
  float: left;
  margin-right: 20px;
  width: 92px;
}
.secure-image > img {
  width: 100%;
}
.secure-logo {
  float: left;
  width: 130px;
}
.secure-logo > img {
  width: 100%;
}

.breadcrumbs {
  clear: both;
  text-align: left;
  position: relative;
  color: #888;
  padding-bottom: 10px;
  padding-top: 20px;
}
.breadcrumbs a, .breadcrumbs span {
  color: #666;
  font-size: 13px;
}
.breadcrumbs a:hover, .breadcrumbs span:hover {
  color: #333;
  text-decoration: none;
}
.sepor {
  font-size: 12px;
  display: inline-block;
  margin: 0 5px;
}


@media all and (max-width:970px){.header-caption{font-size:20px;}
.cat-item-link{font-size:18px;}
.footer-linkmenu ul li{margin-right:30px;}
.copyright{margin-left:49px;}
.catalog-row{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.catalog-left{margin-bottom:20px;width:100%;}
.catalog-right{width:100%;}
.country-caption{padding-right:0;}
.embassy-gallery-row{margin-right:-15px;margin-left:-15px;}
.embassy-thumb{display:inline-block;padding-left:15px;padding-right:15px;width:33.333%;vertical-align:top;}
}
@media all and (max-width:840px){.counter{left:15px;right:auto;}
footer .container{padding-bottom:120px;position:relative;}
.footer-social-links{margin-bottom:30px;}
.footer-linkmenu ul{margin:0 0 34px;padding:0;}
}
@media all and (max-width:750px){
  .cat-item{width:49%;}
.header-caption{font-size:15px;margin-bottom:15px;width:100%;}
.header-login{float:left;margin:0;}
.header-login-link{font-size:14px;}
  .header-discount-link {display: block;
    margin-bottom: 15px;}
.cat-item-link{font-size:20px;}
.recall__thumbnail{width:50%;}
.partners-item{width:33.3333%;}
.partners-item:nth-child(n+13){display:none;}
.footer-linkmenu ul li{margin:0 0 12px;width:100%;}
.footer-linkmenu ul{margin:0 0 15px;}
.copyright{display:block;margin:0;}
.add-edu span{font-size:2.3vw;}
.embassy-thumb{width:50%;}
.row3-layout fieldset,
.row2-layout fieldset{width:100%;}
.form-section .radio-container{margin-top:20px;}
.radio-item{margin-right:30px;width:auto;}
.row2-layout fieldset{width:100%;}
.dropzone{margin-bottom:25px;}
.dz-default.dz-message{height:50px;padding-left:15px;}
.dz-default.dz-message > span{font-size:14px;line-height:50px;}
.dz-details{padding-left:15px;}
.counter img{max-width:100%;}
.submission-chat-messages{padding-right:0;}
.chat-send-button{padding:10px;}
.chat-message-item.admin{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;}
.chat-message-item.user{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;}
.chat-message-item-photo .user-photo{width:40px;height:40px;}
.user .chat-message-item-photo{margin-right:10px;}
.admin .chat-message-item-photo{margin-left:10px;}
.chat-message-text{max-width:70%;}
.chat-message-time{opacity:0.7;padding-top:0;}
.submission-chat-caption{font-size:19px;}
#chat-dropzone{width:175px;}
#chat-dropzone .dz-preview.dz-file-preview, #chat-dropzone .dz-preview.dz-image-preview{max-width:175px;}
#chat-dropzone .dz-filename > span{width:155px;}
.unread-messages{float:none;width:auto;display:inline-block;}
.share-caption{display:none;}
}
@media all and (max-width:480px){
  .logo{height:90px;width:210px;
    margin-top: 33px;}
  .header-caption-counter {
    font-size: 12px;
    margin-right: 4px;
  }
  .header-discount-link {
    float: left;
  }
.header-caption{margin-bottom:10px;}
.header-social-links{clear:both;float:left;margin-bottom:5px;margin-top:5px;text-align:left;}
.social-link{margin-left:0;margin-right:10px;}
.header-login{clear:both;float:left;margin:5px 0;}
.cat-list-row{margin-left:-10px;margin-right:-10px;}
.cat-item{margin-bottom:20px;padding-left:10px;padding-right:10px;}
.cat-item-link{font-size:15px;letter-spacing:0.1em;padding-bottom:14px;padding-top:14px;}
.recall__thumbnail{width:100%;}
.partners-item:nth-child(n+9){display:none;}
.partners-item{width:50%;}
.footer-social-links{margin-bottom:25px;}
.counter{left:15px;padding-right:15px;right:auto;}
.country-caption{padding-right:70px;}
.add-edu-button{width:100%;}
.add-edu span{display:block;font-size:13px;height:40px;line-height:40px;padding-left:0;padding-right:0;text-align:center;}
.country-caption.country-caption-inner{font-size:6vw;}
.edu-short-desr{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.edu-photo{margin-right:0;}
.embassy-gallery-row{height:0;overflow:hidden;}
.embassy-gallery-row.open{height:auto;}
.embassy-mobile-button.open .embassy-mobile-button-icon{display:inline-block;-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);transform:rotate(-180deg);}
.embassy-thumb{width:100%;}
.embassy-mobile-button{display:block;}
.edu-tabs-buttons_button{width:100%;border-top:2px solid #2c2e37;border-left:2px solid #2c2e37;border-right:2px solid #2c2e37;border-bottom:none;background-color:#f7f7f1;font-size:18px;font-weight:700;color:#2c2e37;float:left;-webkit-transition:all 0.16s;-o-transition:all 0.16s;transition:all 0.16s;outline:none;padding-top:8px;padding-bottom:8px;}
.edu-tabs-buttons_button:last-child{border-bottom:2px solid #2c2e37;}
.user-photo-container, .user-info{width:100%;text-align:center;padding:0 0 0 0;}
.user-photo{display:inline-block;}
.user-info{font-size:16px;padding-bottom:20px;}
.user-name{font-size:23px;}
.user-submission-item-text{width:100%;}
.submission-chat-form{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.submission-chat-form-left{padding:0;background-image:none;}
#chat-dropzone{float:none;margin-right:0;width:100%;}
#chat-dropzone .dz-default.dz-message{padding:0;position:relative;top:unset;width:100%;}
#chat-dropzone .dz-filename > span{width:auto;}
.chat-send-button{float:none;}
#chat-dropzone .dz-default.dz-message::after{width:100%;}
#chat-dropzone .dz-preview.dz-file-preview, #chat-dropzone .dz-preview.dz-image-preview{max-width:unset;text-align:center;}
.chat-form-textarea{border:2px solid #000000;height:auto;padding:10px;}
.submission-chat-form-left{height:auto;top:inherit;margin-bottom:20px;width:100%;-webkit-box-flex:inherit;-ms-flex:inherit;flex:inherit;}
.submission-chat-form-right{text-align:center;}
.page-views{float:none;width:100%;text-align:center;}
.share-links-container{float:none;padding-bottom:10px;padding-top:10px;text-align:center;width:100%;}
.share-links-container a{margin-left:0;}
}

@media all and (max-width:340px){
  .header-caption-counter {
    font-size: 11px;
    margin-right: 0;
  }
  }
  Html[lang='ar'] .header-login a,
  Html[lang='ar'] .header-caption,
  Html[lang='ar'] .cat-list-container .cat-item .cat-item-link span,
  Html[lang='ar'] .news-section h2 a,
  Html[lang='ar'] .recall__thumbnail .recall__text,
  Html[lang='ar'] .recall__thumbnail .recall__text p,
  Html[lang='ar'] .recall__thumbnail .recall__text div,
  Html[lang='ar'] .recall__thumbnail .recall__read-more,
  Html[lang='ar'] .partners-section h2,
  Html[lang='ar'] .news-section-inner .page-views,
  Html[lang='ar'] .news-section-inner .container .text__wrap.text__wrap__methods,
  Html[lang='ar'] .news-section-inner .container .recall__read-more,
  Html[lang='ar'] .footer-linkmenu ul li a,
  Html[lang='ar'] .footer-linkmenu ul li ,
  Html[lang='ar'] .footer-linkmenu ul ,
  Html[lang='ar'] .sendform label,
  Html[lang='ar'] .sendform .black-btn,
  Html[lang='ar'] .sendform input,
  Html[lang='ar'] h1,
  Html[lang='ar'] .text,
  Html[lang='ar'] .country-caption.country-caption-more,
  Html[lang='ar'] .edu-thumb-list .edu-thumb a,
  Html[lang='ar'] .add-edu span,
  Html[lang='ar'] .add-edu button,
   Html[lang='ar'] .seo .seo_text,
   Html[lang='ar'] .seo .seo_text p,
   Html[lang='ar'] .seo .seo_text div,
   Html[lang='ar'] .seo .seo_text strong
  {
    /*  unicode-bidi:bidi-override; */
  /*direction: RTL;*/
  }
 Html[lang='ar'] .news-section h2,
 Html[lang='ar'] .catalog-left .country-dec p,
 Html[lang='ar'] .catalog-left .country-dec strong

  {
          /*  unicode-bidi:bidi-override; */
  /*direction: RTL;*/
  }
Html[lang='ar'] .catalog-right .country-caption.country-caption-more
{
    text-align: right;
}
    Html[lang='ar'] .header-login-link::before
    {
        margin-right:0;
        margin-left:8px;
    }
     Html[lang='ar'] .logo,
     Html[lang='ar']  .header-caption
     {
         
    float: right;
     }
       Html[lang='ar'] .header-login
     {
         
    float: left;
     }
     
    Html[lang='ar']  .header-language-links 
     {
      left: 15px;
       right: 0;
     }
    Html[lang='ar']  .header-social-links {
    float: left;
    text-align: left;
     }





.ar_sts{
    width:100%;
    margin:0px auto;

}
.ar_sts .slick-slide{
z-index: 9999;
}
.ar_sts .slick-slide img{
    width:100%;
}
[dir='rtl'] .ar_sts .slick-slide {
    /*float: left;*/
}
/*.ar_sts.slick-initialized .slick-slide {*/
    /*display: grid;*/
/*}*/
@media all and (max-width:320px){

    body{
        overflow-x: hidden;
    }
    html {
        width: 100%;
        max-width: 100%;
        overflow-x: hidden;
    }


}
.slick-track {

    /*overflow: hidden;*/
}
[dir='rtl'] .wrapper_slick .slick-prev {
    right: 25%;
    left: auto;
    z-index: 999;
}
[dir='rtl'] .wrapper_slick .slick-next {
    right: auto;
    left: 25%;
    z-index: 999;
}


[dir='rtl'] .slick-slider,
[dir='rtl'] .slick-list,
[dir='rtl'] .slick-track {
    /*height: 380px;*/
}
[dir='rtl'] .slick-track {
   
}


 .slick-initialized .slick-slide {
    /*display: none;*/
    position: relative;

}

.ar_sts-item {
    position:relative;
    
}
 .ar_sts-item .cat-item
{
    position: absolute;
    top: 10px;
    left: 0;
    width: 100%;
    padding: 0;
}
 .ar_sts-item .cat-item a
{
    border: none;
    box-shadow: none;
    margin-top: 50px;
}
 .ar_sts-item .cat-item a span
{
    padding: 4px 23px;
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 18px;
}
 .ar_sts-item .cat-item .info_block_items
{
    /*width: 510px;*/
    width: 100vw;
    color: #fff;
    /*margin: 0 auto;*/
    /*text-align: center;*/
    text-align: left;
    margin-top: 33px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
 .ar_sts-item .cat-item .info_block_items .title_block_item
{
font-size: 48px;
    font-weight: 700;
    margin-bottom: 12px;
}
 .ar_sts-item .cat-item .info_block_items .description_block_item
{
font-size: 20px;
    font-weight: 700;
}
.wrapper_slick .slick-prev,
.wrapper_slick .slick-next,
 .wrapper_slick .slick-prev:focus,
 .wrapper_slick .slick-next:focus
{

    width: 30px;
    height: 32px;
    background: rgba(255,255,255,0.3);
    border-radius: 5px;

}
[dir='rtl'] .wrapper_slick .slick-next:before {
    font-family: FontAwesome;
    content: '\f104';
    font-size: 22px;
    line-height: 0.4;
    display: inline-block;
    transform: scaleY(1.3);
    transform-origin: 0 0;
    margin-bottom: -50%;
    letter-spacing: 2px;
}
[dir='rtl'] .wrapper_slick .slick-prev:before {
    font-family: FontAwesome;
    content: '\f105';
    font-size: 22px;
    line-height: 0.4;
    display: inline-block;
    transform: scaleY(1.3);
    transform-origin: 0 0;
    margin-bottom: -50%;
    letter-spacing: -2px;
}

[dir='rtl'] .wrapper_slick .slick-prev:hover,
/*[dir='rtl'] .wrapper_slick .slick-prev:focus,*/
[dir='rtl'] .wrapper_slick .slick-next:hover
/*[dir='rtl'] .wrapper_slick .slick-next:focus*/
{
    color: #29C5F6;
    outline: none;
    background: rgb(42, 197, 246,0.3);

}

[dir='rtl'] .wrapper_slick .slick-prev:hover:before,
/*[dir='rtl'] .wrapper_slick .slick-prev:focus:before,*/
[dir='rtl'] .wrapper_slick .slick-next:hover:before
/*[dir='rtl'] .wrapper_slick .slick-next:focus:before*/
{
    color: #29C5F6;
}

[dir='rtl'] .wrapper_slick .cat-item-link:hover span
{
    border: 1px solid #29c5f6;

}

 .wrapper_slick .slick-track::before,
 .wrapper_slick  .slick-track::after {
    display: none;

}
.edu-full-readmore2
{
    color: #ffffff;
    display: inline-block;
    font-weight: 600;
    padding: 10px;
    background: #2ac4f6;
    border-radius: 10px;
}.edu-full-readmore2:hover
{
     background: #26aad7;
}
[dir='rtl'] .dz-default.dz-message > span
{
    padding-right: 64px;
}
[dir='rtl'] .add-edu.clearfix span {
    padding-right: 10px;
}
[dir='rtl'] .edu-full-readmore2
{
    float: left;
}
[dir='rtl'] .row3-layout .radio-item span
{
    padding-right: 5px;
}[dir='rtl'] .allrights
{
 text-align: left;
}
[dir='rtl'] .user-submission-item-text
 {
     padding-right: 10px;
 }
[dir='rtl'] .user-info .unread-messages
 {
    margin-left: 10px;
 }
[dir='rtl'] .header-caption-counter
 {
    float: left;
 }[dir='rtl'] .header-discount-link
 {
      margin-right: 0px;
      margin-left: 42px;
 }
    .pagination
    {
        display: none;
    }

@media all and (max-width:619px) {
    [dir='rtl'] .wrapper_slick .slick-prev

    {
        right: 10px;
        left: auto;
        /*top: 67%;*/
    }

    [dir='rtl'] .wrapper_slick .slick-next {
        right: auto;
        left: 10px;
        /*top: 67%;*/
    }
    .ar_sts-item .cat-item .info_block_items .title_block_item
    {
        font-size: 2em;
    }
    .ar_sts-item .cat-item .info_block_items .description_block_item
    {

        margin: 0 auto;
    }
     .ar_sts-item .cat-item .info_block_items{
        /*width: 75vw;*/
    }
.allrights {
    clear: both;
}
}

@media all and (min-width:1000px) and (max-width:1200px) {
    [dir='rtl'] .wrapper_slick .slick-prev

    { right: 20%; }

    [dir='rtl'] .wrapper_slick .slick-next {
        left: 20%;
    }
}
@media all and (min-width:620px) and (max-width:1000px) {
    [dir='rtl'] .wrapper_slick .slick-prev

    { right: 5%; }

    [dir='rtl'] .wrapper_slick .slick-next {
        left: 5%;
    }
}
[dir='rtl'] .g-plus-container
{
  display: none;
}


[dir='rtl'] .wrapper_slick{
  width:100vw;

}
.content {

  overflow-x: hidden;
}



[dir='rtl'] .fb-customerchat.fb_invisible_flow.fb_iframe_widget iframe
{
  right: auto !important;
  left: 9pt;
}
[dir='rtl'] .fb_dialog.fb_dialog_advanced.fb_customer_chat_bubble_animated_no_badge.fb_customer_chat_bubble_pop_in
{
  right: auto !important;
  left: 18pt;
}
[dir='rtl'] td.td1 * {
  text-align: right;
}
[dir='rtl'] td.td1 b {
  float: right;
}
[dir='rtl'] .field300 {
  text-align: right;
  direction: ltr;
}
.edu-tabs-content_single.active .tab-overlay
{
  overflow: inherit;
}
.edu-full-descr-container.clearfix .edu-full-descr.fix
{
  max-height: 100%;
}
.edu-full-descr-container.clearfix .edu-full-descr.fix::after,
.edu-tabs-content_single.active .tab-overlay.fix::after
{
  content:none;
}
.edu-full-descr-container.clearfix .edu-full-readmore,
.edu-tabs-content_single.active .full-readmore
{
  display: none !important;
}
.edu-tabs-content_single.active .tab-overlay.fix
{
  max-height: unset !important;
  height: unset !important;
}

.radio-item input[disabled] + label {
  background-color: #eee;
  cursor: default !important;
}
form.dropzone[disabled] {
  opacity: 0.5;
  cursor: default !important;
}
form.dropzone[disabled] .dz-default.dz-message::after {
  cursor: default !important;
}
.form-section-submit button.black-btn[disabled] {
  background-color: #eee;
  cursor: default !important;
}